Mailinglist Archive: opensuse-bugs (2150 mails)

< Previous Next >
[Bug 871154] libvirtd rejects connection after update

https://bugzilla.novell.com/show_bug.cgi?id=871154

https://bugzilla.novell.com/show_bug.cgi?id=871154#c9


--- Comment #9 from Lars Müller <lmuelle@xxxxxxxx> 2014-04-05 16:58:46 CEST ---
I've disabled my local update mirror.

hip:~ # LC_ALL=POSIX zypper lr -E
# | Alias | Name | Enabled | Refresh
---+----------------------+------------------------------+---------+--------
3 | local-non-oss | local-openSUSE-non-oss | Yes | No
4 | local-oss | local-openSUSE-Oss | Yes | No
7 | network_samba_STABLE | network_samba_STABLE | Yes | Yes
9 | openSUSE-13.1-1.10 | openSUSE-13.1-1.10 | Yes | No
13 | repo-non-oss | openSUSE-13.1-Non-Oss | Yes | Yes
14 | repo-oss | openSUSE-13.1-Oss | Yes | Yes
16 | repo-update | openSUSE-13.1-Update | Yes | Yes
17 | repo-update-non-oss | openSUSE-13.1-Update-Non-Oss | Yes | Yes
18 | repo-update-test | openSUSE-13.1-Update-test | Yes | Yes

hip:~ # LC_ALL=POSIX rpm -qa --last libvirt-\*
libvirt-daemon-uml-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:49 2014
libvirt-daemon-qemu-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:49 2014
libvirt-daemon-driver-qemu-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:49 2014
libvirt-daemon-driver-lxc-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:49 2014
libvirt-daemon-driver-network-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:48 2014
libvirt-daemon-driver-interface-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:48 2014
libvirt-daemon-config-nwfilter-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:48 2014
libvirt-daemon-driver-storage-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:47 2014
libvirt-daemon-driver-secret-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:47 2014
libvirt-daemon-driver-nwfilter-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:47 2014
libvirt-daemon-driver-nodedev-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:47 2014
libvirt-python-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:46 2014
libvirt-daemon-driver-uml-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:46 2014
libvirt-daemon-config-network-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:46 2014
libvirt-daemon-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:45 2014
libvirt-client-1.1.2-2.18.3.x86_64 Sat Apr 5 16:45:44 2014

hip:~ # LC_ALL=POSIX zypper patch
Loading repository data...
Reading installed packages...
Resolving package dependencies...

The following NEW patch is going to be installed:
openSUSE_Maintenance_2692

The following 16 packages are going to be upgraded:
libvirt-client libvirt-daemon libvirt-daemon-config-network
libvirt-daemon-config-nwfilter libvirt-daemon-driver-interface
libvirt-daemon-driver-lxc
libvirt-daemon-driver-network libvirt-daemon-driver-nodedev
libvirt-daemon-driver-nwfilter libvirt-daemon-driver-qemu
libvirt-daemon-driver-secret
libvirt-daemon-driver-storage libvirt-daemon-driver-uml libvirt-daemon-qemu
libvirt-daemon-uml libvirt-python

16 packages to upgrade.
Overall download size: 7.1 MiB. After the operation, additional 32.2 KiB will
be used.
Continue? [y/n/? shows all options] (y):


Therefore openSUSE_Maintenance_2692 is still active/ available from the
update/13.1-test repository.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >